slepc-3.21.1 2024-04-26
Report Typos and Errors

# LMEGetRHS

Gets the right-hand side of the matrix equation.

### Synopsis

    #include "slepclme.h"
    PetscErrorCode LMEGetRHS(LME lme,Mat *C)

Not Collective

### Input Parameter

| lme | - the LME context

### Output Parameters

| C | - the low-rank matrix

### See Also

LMESolve(), LMESetRHS()

### Level

intermediate

### Location

src/lme/interface/lmesetup.c
Index of all LME routines
Table of Contents for all manual pages
Index of all manual pages